<meta charset="UTF-8">
<div style="width: 850px;margin: 0 auto;overflow: hidden;">
  <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border: 1px solid #000;font-family:Malgun Gothic,'맑은 고딕',Apple SD Gothic Neo,sans-serif;">
    <tbody>
      <tr>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;"><img src="../../images/logo.png" alt="semes logo" style="width: 129px;height: 29px;vertical-align: bottom;"></td>
        <td style="padding: 0 40px;height: 80px;vertical-align: middle;background: #0058a7;text-align: right;"><p style="font-size: 16px;color: #fff;">no-reply@semes.com</p></td>
      </tr>
      <td colspan="2" style="padding: 70px 40px 0;">
        <p style="margin: 0;padding: 0; font-size: 36px;color: #333;font-weight: bold;line-height: 1;">$$실명/익명$$ 제보 접수</p>
      </td>
      <tr>
        <td colspan="2" style="padding: 68px 40px 0;font-size: 24px;">제보내용</td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">제보 제목</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">문의 제목</td>
              </tr>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">제보 내용</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용 <br>
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용 <br> 
                  문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용문의한 내용
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 50px 40px 0;font-size: 24px;">제보자</td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">이름</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">문의자 이름</td>
              </tr>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">전화</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">010-1234-5678</td>
              </tr>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">이메일</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">email@email.com</td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 50px 40px 0;font-size: 24px;">첨부파일</td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 0;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">첨부파일</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">
                  <a href="#a" style="color: #346eb1;text-decoration: underline;">파일명.확장자 (10.00MB)</a>
                </td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 50px 40px 0;font-size: 24px;">제보자</td>
      </tr>
      <tr>
        <td colspan="2" style="padding: 30px 40px 69px;">
          <table style="width: 100%;border-collapse: collapse;border-spacing: 0;border-top: 2px solid #000;">
            <colgroup>
              <col style="width:225px">
              <col>
            </colgroup>
            <tbody>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">이름</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">문의자 이름</td>
              </tr>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">전화</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #d0d0d0;">010-1234-5678</td>
              </tr>
              <tr>
                <th style="padding: 17px 0;font-size: 16px;color: #333;line-height: 1.4;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">이메일</th>
                <td style="padding: 17px 0;font-size: 16px;color: #777;line-height: 1.8;vertical-align: middle;text-align: left;border-bottom: 1px solid #000;">email@email.com</td>
              </tr>
            </tbody>
          </table>
        </td>
      </tr>
      <tr>
        <td style="padding: 24px 40px;background: #fafafa;font-size: 12px;line-height: 2;color: #999;border-top: 1px solid #d0d0d0;">
          본 이메일은 발신전용 메일로 회신할 경우 답변되지 않습니다.
        </td>
        <td style="padding: 24px 40px;vertical-align: bottom; background: #fafafa;font-size: 12px;line-height: 2;color: #999;">&copy; Semes. All Rights Reserved.</td>
      </tr>
    </tbody>
  </table>
</div>
